@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document { 
 background-image: url(_src/4596/img20150901011901172031.png); 
 background-repeat:repeat; 
 }
#page { 
 background-image: url(_src/4597/_dsc0309.jpg); 
 background-attachment :fixed; 
 background-position: center center; 
 background-size:cover; 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page { background-image: none; }
#page::before {  
 background-image:url(_src/4599/img20151210005921884207.jpg); 
 background-repeat:repeat; 
 background-size: auto; display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 padding-bottom: 108px;
 content: "";
 z-index: -1;
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3320 { background-image:url(_src/3554/img20151208061256554664.png); background-repeat:repeat-x; background-position:left top; }
#bk3320 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk3322 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 72px;  } 
#bk3323 > div { margin:0 auto; max-width:980px; }
#bk3323 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk3321 > div { margin:0 auto; max-width:1020px; }
#bk3324 > div { margin:0 auto; max-width:980px; }
#bk3324 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 72px;  } 
#bk3329 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk3330 > div { padding-left: 0px; padding-top: 16px; padding-right: 0px; padding-bottom: 16px;  } 


@media (max-width: 641px) {
		#bk3320.b-plain > .column,#bk3320.b-plain > .g-column,#bk3320.b-both_diff > .column,#bk3320.b-both_diff > .g-column,#bk3320.b-headlines > .column,#bk3320.b-headlines > .g-column,#bk3320.b-album > .column,#bk3320.b-album > .g-column,#bk3320.b-tab > .column,#bk3320.b-tab > .g-column,#bk3320.b-accordion > .column,#bk3320.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3320 > div { padding-left: 10px; padding-top: 0px; padding-right: 70px; padding-bottom: 0px;  } 
		#bk3322.b-plain > .column,#bk3322.b-plain > .g-column,#bk3322.b-both_diff > .column,#bk3322.b-both_diff > .g-column,#bk3322.b-headlines > .column,#bk3322.b-headlines > .g-column,#bk3322.b-album > .column,#bk3322.b-album > .g-column,#bk3322.b-tab > .column,#bk3322.b-tab > .g-column,#bk3322.b-accordion > .column,#bk3322.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3322 > div { padding-left: 0px; padding-top: 70px; padding-right: 0px; padding-bottom: 70px;  } 
		#bk3323.b-plain > .column,#bk3323.b-plain > .g-column,#bk3323.b-both_diff > .column,#bk3323.b-both_diff > .g-column,#bk3323.b-headlines > .column,#bk3323.b-headlines > .g-column,#bk3323.b-album > .column,#bk3323.b-album > .g-column,#bk3323.b-tab > .column,#bk3323.b-tab > .g-column,#bk3323.b-accordion > .column,#bk3323.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk3323 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk3326.b-plain > .column,#bk3326.b-plain > .g-column,#bk3326.b-both_diff > .column,#bk3326.b-both_diff > .g-column,#bk3326.b-headlines > .column,#bk3326.b-headlines > .g-column,#bk3326.b-album > .column,#bk3326.b-album > .g-column,#bk3326.b-tab > .column,#bk3326.b-tab > .g-column,#bk3326.b-accordion > .column,#bk3326.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3327.b-plain > .column,#bk3327.b-plain > .g-column,#bk3327.b-both_diff > .column,#bk3327.b-both_diff > .g-column,#bk3327.b-headlines > .column,#bk3327.b-headlines > .g-column,#bk3327.b-album > .column,#bk3327.b-album > .g-column,#bk3327.b-tab > .column,#bk3327.b-tab > .g-column,#bk3327.b-accordion > .column,#bk3327.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3328.b-plain > .column,#bk3328.b-plain > .g-column,#bk3328.b-both_diff > .column,#bk3328.b-both_diff > .g-column,#bk3328.b-headlines > .column,#bk3328.b-headlines > .g-column,#bk3328.b-album > .column,#bk3328.b-album > .g-column,#bk3328.b-tab > .column,#bk3328.b-tab > .g-column,#bk3328.b-accordion > .column,#bk3328.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3328 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3321.b-plain > .column,#bk3321.b-plain > .g-column,#bk3321.b-both_diff > .column,#bk3321.b-both_diff > .g-column,#bk3321.b-headlines > .column,#bk3321.b-headlines > .g-column,#bk3321.b-album > .column,#bk3321.b-album > .g-column,#bk3321.b-tab > .column,#bk3321.b-tab > .g-column,#bk3321.b-accordion > .column,#bk3321.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3324.b-plain > .column,#bk3324.b-plain > .g-column,#bk3324.b-both_diff > .column,#bk3324.b-both_diff > .g-column,#bk3324.b-headlines > .column,#bk3324.b-headlines > .g-column,#bk3324.b-album > .column,#bk3324.b-album > .g-column,#bk3324.b-tab > .column,#bk3324.b-tab > .g-column,#bk3324.b-accordion > .column,#bk3324.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk3324 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk3329.b-plain > .column,#bk3329.b-plain > .g-column,#bk3329.b-both_diff > .column,#bk3329.b-both_diff > .g-column,#bk3329.b-headlines > .column,#bk3329.b-headlines > .g-column,#bk3329.b-album > .column,#bk3329.b-album > .g-column,#bk3329.b-tab > .column,#bk3329.b-tab > .g-column,#bk3329.b-accordion > .column,#bk3329.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3329 > div { padding: 15px; }
		#bk3325.b-plain > .column,#bk3325.b-plain > .g-column,#bk3325.b-both_diff > .column,#bk3325.b-both_diff > .g-column,#bk3325.b-headlines > .column,#bk3325.b-headlines > .g-column,#bk3325.b-album > .column,#bk3325.b-album > .g-column,#bk3325.b-tab > .column,#bk3325.b-tab > .g-column,#bk3325.b-accordion > .column,#bk3325.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3330.b-plain > .column,#bk3330.b-plain > .g-column,#bk3330.b-both_diff > .column,#bk3330.b-both_diff > .g-column,#bk3330.b-headlines > .column,#bk3330.b-headlines > .g-column,#bk3330.b-album > .column,#bk3330.b-album > .g-column,#bk3330.b-tab > .column,#bk3330.b-tab > .g-column,#bk3330.b-accordion > .column,#bk3330.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3330 > div { padding: 15px; }
	}


#imgsrc3595_1{width:60%;}


@media (max-width: 641px) {
	#imgsrc3595_1{width:60px;}
}
